builddir = /build
pkgbuild_sha256sum = 351e52dd7c536ed36a13cd330f9768cf5b292895d279c2775a2faf9047a1651b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
